.auth-area{
    /* background-color: rgb(97, 97, 97); */
    height: calc(100vh - 100px);
    width: 100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .box-area{
    width: 450px;
    height: fit-content;
    /* background-color: saddlebrown; */
    padding:50px 10px 100px 10px;
  }
  .welcome-message{
    font-size: 25px;
    display:flex;
    width: 100%;
   justify-content: center;
   font-weight: 500;
   margin-bottom: 50px;
  }